Ошибка

До окончания фрилича осталось:


Kingdom Hearts HD 1.5 & 2.5 Remix [EUR/ENG]

Тема закрыта
 
Автор Сообщение

Косячок

Пол: Пол:Муж

Стаж: 7 лет

Сообщений: 127

Рейтинг

post 04-Мар-2018 19:02 2[+]

[Цитировать] 

Kingdom Hearts HD 1.5 & 2.5 Remix



Год выпуска: 2017
Жанр: RPG
Разработчик: Square Enix
Издательство: Square Enix
Код диска: CUSA05786
Регион: EUR
Тип издания: Полное
Версия игры: 1.00
Требуемая версия прошивки: 4.50
Работоспособность проверена релизером: Да (4.55)
Язык интерфейса: английский, немецкий, итальянский, французский, испанский
Язык озвучки: английский


Описание: В KINGDOM HEARTS HD 1.5+2.5 ReMIX входит:

• KINGDOM HEARTS FINAL MIX
• KINGDOM HEARTS Re:Chain of Memories
• KINGDOM HEARTS 358/2 Days (переиздание фильма в HD)
• KINGDOM HEARTS II FINAL MIX
• KINGDOM HEARTS Birth by Sleep Final MIX
• KINGDOM HEARTS Re:coded (переиздание фильма в HD)

Идеальный сборник для тех, кто хочет вернуться в мир KINGDOM HEARTS или открыть его для себя!
Установить .pkg файл согласно шагам в теме Инструкция по взлому PlayStation 4
На прошивке 4.05 дамп не работает!
info [Профиль]  [ЛС] 

Serkuuz

Пол: Пол:Муж

Стаж: 7 лет 9 месяцев

Сообщений: 80

Ямайка
Рейтинг

post 04-Мар-2018 22:45 (спустя 3 часа) [-]1[+]

[Цитировать] 

Всегда недоумевал, каких только языков не понавтыкают, а великий и могучий стороной... Спасибо за релиз!
info [Профиль]  [ЛС] 

Косячок

Пол: Пол:Муж

Стаж: 7 лет

Сообщений: 127

Рейтинг

post 05-Мар-2018 20:22 (спустя 21 час) [-]2[+]

[Цитировать] 

Serkuuz
Пожалуйста! Согласен, очень жаль, что есть так много шикарных проектов и их не переводят

_________________
info [Профиль]  [ЛС] 

DemonJ

Пол: Пол:Муж

Стаж: 4 года 1 месяц

Сообщений: 8

Латвия
Рейтинг

post 05-Мар-2018 23:10 (спустя 2 часа 47 минут) [-]0[+]

[Цитировать] 

У кого-нибудь пошла на 4.05? У меня во время установки выкинуло ошибку, а при попытке запуска стала просить прошивку 4.50

Не кидайтесь в меня камнями. Я и сам вижу, что в шапке написано. Пока страшновато на 4.55 перепрошиваться.
info [Профиль]  [ЛС] 

bendoramus

Пол: Пол:Муж

Стаж: 4 года 1 месяц

Сообщений: 101

Россия
Рейтинг

post 05-Мар-2018 23:13 (спустя 3 минуты) [-]0[+]

[Цитировать] 

У меня тоже на 4.05 выдает ошибку CE-37732-2.
У скачавших на 4.55 нормально запускается?
info [Профиль]  [ЛС] 

Косячок

Пол: Пол:Муж

Стаж: 7 лет

Сообщений: 127

Рейтинг

post 06-Мар-2018 01:07 (спустя 1 час 53 минуты) [-]0[+]

[Цитировать] 

DemonJ
bendoramus
Спасибо за информацию, добавил в шапку темы, на всякий случай

_________________
info [Профиль]  [ЛС] 

bendoramus

Пол: Пол:Муж

Стаж: 4 года 1 месяц

Сообщений: 101

Россия
Рейтинг

post 06-Мар-2018 18:29 (спустя 17 часов) [-]1[+]

[Цитировать] 

На psxaxs народ пишет, что дампе была намеренно заблокированна возможность играть на 4.05, а релиз от duplex работает на 4.05. Там в треде уже ссылку скинули на него.

добавлено спустя 13 часов 27 минут 32 секунды:

Проверил: релиз от DUPLEX нормально ставится и запускается на 4.05.
info [Профиль]  [ЛС] 

DemonJ

Пол: Пол:Муж

Стаж: 4 года 1 месяц

Сообщений: 8

Латвия
Рейтинг

post 07-Мар-2018 00:06 (спустя 5 часов) [-]0[+]

[Цитировать] 

Я прошился на 4.55 и эта раздача прекрасно заработала.
info [Профиль]  [ЛС] 

bendoramus

Пол: Пол:Муж

Стаж: 4 года 1 месяц

Сообщений: 101

Россия
Рейтинг

post 07-Мар-2018 14:59 (спустя 14 часов) [-]-2[+]

[Цитировать] 

DemonJ писал(а):

Я прошился на 4.55 и эта раздача прекрасно заработала.
Так этот дамп намеренно сделали так, чтоб он запускался только на 4.55 и выше без адекватной причины, только из-за прихоти дампера.
Некоторые пытаются так форсить людей перепрошиться на 4.55, что ты и сделал.
info [Профиль]  [ЛС] 

XBoy1506

Пол: Пол:Муж

Стаж: 5 лет 11 месяцев

Сообщений: 281

Россия
Рейтинг

post 07-Мар-2018 15:07 (спустя 8 минут) [-]-1[+]

[Цитировать] 

А что плохого в 4.55?
info [Профиль]  [ЛС] 

bendoramus

Пол: Пол:Муж

Стаж: 4 года 1 месяц

Сообщений: 101

Россия
Рейтинг

post 07-Мар-2018 16:56 (спустя 1 час 48 минут) [-]-5[+]

[Цитировать] 

XBoy1506 писал(а):

А что плохого в 4.55?
Я на 4.05 сижу и знаю о 4.55 только по наслышке. Люди пишут, что не с первого раза срабатывает эксплоит и стабильность хуже.
Плюс, если в будущем появится CFW или другой более надежный/удобный эксплоит - лучше сидеть на как можно более низкой прошивке.
Да и неприятен сам факт, что нас хитростью пытаются заставить пересесть на более позднюю прошивку, хотя игра нормально запускается и на старой - это как минимум некрасиво.
info [Профиль]  [ЛС] 

RAZ13L

Стаж: 8 лет 10 месяцев

Сообщений: 103

Белоруссия
Рейтинг

post 05-Июн-2018 04:08 (спустя 2 месяца 28 дней) [-]-2[+]

[Цитировать] 

может кто-то патчем поделится?
info [Профиль]  [ЛС] 

jakil1987

Стаж: 5 лет 6 месяцев

Сообщений: 28

Рейтинг

post 15-Июн-2018 18:24 (спустя 10 дней) [-]-1[+]

[Цитировать] 

на 5.05 выдает ошибку CE-37732-2
info [Профиль]  [ЛС] 

post 26-Июн-2018 03:15 (спустя 10 дней) [-]0[+]

Топик был перенесен из форума PS4 | Игры в форум Архив (PS)

MeatWad
 
Показать сообщения:    
Тема закрыта

Текущее время: 18-Июл 00:52

Часовой пояс: GMT + 4



Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете голосовать в опросах
Вы не можете прикреплять файлы к сообщениям
Вы не можете скачивать файлы